@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bk.jpg);
	background-position:top center;
	background-attachment:fixed;
	background-repeat: repeat;
	font-family:"Century Gothic";
	font-size:13px;
	color:#333;
	letter-spacing:0.02em;
}

h1 {
	color:#800000;
}

a:link {
	color: #060;
}

a:hover, a:active {
	text-decoration: none;
	color: #060;
}

a:visited {
	color: #060;
}
.footer {
	font-size:9px;
}

.red {
	color:#800000;
	font-size:18px;
}
